---
title: "SDaaS platform"
linkTitle: "Home"
cascade:
- type: "docs"
  toc_root: true
  _target:
    path: "/{reference,guides}/**"
---


{{< blocks/cover title="Smart Data as a Service" image_anchor="top" height="full" color="orange"  color="dark">}}
<div class="mx-auto">

	<p class="lead mt-5">for <b>conscious</b> knowledge engineers</p>
	{{< blocks/link-down color="info" >}}
</div>
{{< /blocks/cover >}}

{{% blocks/lead color="dark" %}}
SDaaS™ (Smart Data as a Service) is the software platform to build and manage Enterprise Knowledge Graphs.
{{% /blocks/lead %}}



{{< blocks/section  type="row" >}}

{{% blocks/feature icon="fa-lightbulb" title="Get hands-on with the platform" url="/guides/" %}}
What is an Enterprise knowledge graph and what is SDaaS 
{{% /blocks/feature %}}

{{% blocks/feature icon="fa-book" title="Reference documentation" url="/reference/" %}}
Find all the platform commands
{{% /blocks/feature %}}

{{% blocks/feature icon="fab fa-at" title="Contact us" url="/about" %}}
For POC, special offers, custom needs, etc.
{{% /blocks/feature %}}

{{< /blocks/section >}}

